$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -1300000.0
    - - 1200000.0
      - -1300000.0
    - - 1200000.0
      - -1400000.0
    - - 1300000.0
      - -1400000.0
    - - 1300000.0
      - -1300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -1300000.0
    - 0.0
    - 0.0
    - 1.0
id: 5c43d50e-2459-4255-9220-23da9c766a53
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - bbb2717e-ea68-4331-8132-b71d829ecd6e
  - bbebcd66-d00b-4bc0-ba54-73bf7442031c
  - a13fecd1-5713-4770-a9f3-55260045c699
  - 8ab8608c-4ce0-41ad-bab1-44a75e768557
  - 3016f2e2-b1b9-4428-a5ad-c24c08afc9c1
  - 0841447f-ecb0-4f50-a51d-6f324edf0fc6
  - cbcd80e6-c87d-42dd-8cbc-d8e324e960cf
  - 99903019-7ec5-42be-8df8-b0c828ff3941
  - 984ff31c-7fd9-45b7-89f1-1afb1061e279
  - dcc1b547-6204-4af4-a754-d77c1f613ac1
  - ff87eaf6-8e16-47b0-b126-6dc26cf11ea4
  - 6045de94-3b6a-457b-92d9-1c604ed885d1
  - df443803-c67b-4f93-885d-829101ff6271
  - 704f5e50-f9a7-41c5-824c-8c16ad32809e
  - f1df9207-5d59-4eac-ad55-40ba90b31cf0
  - d103a1a2-6eae-4502-8106-a9bcf0276bea
  - 8919b475-0bea-4407-b2e2-6f5ef7fd500e
  - 7fd945ad-27cd-4651-bbf2-82a777d5c668
  - 6e7db4de-9e90-4dfa-925d-2a48f909fad0
  - 08bc67a2-e1e3-406c-9bab-ec07678ebe7a
  - c00f62fb-3c1d-4424-82f2-bd608acff9ae
  - bb6013de-c98b-4caf-a1dd-c1abe5e1e6bd
  - 3225375a-0376-45f1-8748-fb066ba4f9d4
  - 85988081-73f9-44b5-b946-0ddd88a72fd8
  - dea3ade0-2b6c-48a0-857c-407c121d8b17
  - 1c800ab7-45ca-489b-aaca-c7ca43bdd2a9
  - 52bc6591-50c2-45c0-84b9-79676e5f7c20
  - 69af5091-6328-41b6-804f-d1b666bbc129
  - 5b2f4259-b2ec-4438-b5c5-96439179972c
  - b250db1f-29b1-41c7-aa4c-140c086ec31c
  - 38bf7dc1-27f7-414f-ae1a-7ec1c02a94e0
  - 104c889d-9967-4e86-820d-c573ffa00554
  - 873441c7-b3eb-425b-ae57-5502c3c27dd9
  ls5_nbart_geomedian_annual:
  - 3f575962-91db-4261-a25e-1d3cb4b278df
  ls5_nbart_tmad_annual:
  - d3895253-13d3-49cc-a380-bd3f940c7b0d
  wofs_albers:
  - da7a688d-7c0e-4b62-b70f-c5b4baf25c52
  - 22234558-d024-4162-9ca6-3d8a4c0bcfe0
  - 8544ff0e-3ff3-4397-8ea6-f1c815072eb4
  - ce22eba2-73c1-4d5d-95e3-979e7224661b
  - f3797408-6a20-4015-92e5-fa21d24aae87
  - b816922e-025f-4cb7-97ce-9db9d6dc30bb
  - f9657c2a-4ee1-4099-b325-1ba47af0a26e
  - 12cea0e8-8a58-471b-8708-d3ed137e6788
  - bf460c8f-a473-4ee9-bfde-21fefd15dcca
  - 531de109-c352-44e6-8366-c63234d3efde
  - 582c7d43-de8c-40e7-9bb0-87eb087f6328
  - 60ede703-a569-4e93-8c46-90bb7dab1846
  - 8bea0db2-cfd7-4a4b-b033-332fdb7f0b7a
  - 5a611253-fe7f-4126-89a9-7ada1c0cea37
  - 46834aba-f1aa-4308-a850-d9a92d0f1715
  - eb2f4e85-a819-4342-b579-abb03230ab10
  - 992b17bc-5676-4948-9e27-bf368f6c847e
  - 7de65654-e05e-4503-870b-73e483c47c61
  - 03dceea3-f30a-497f-9409-c7030f9c273c
  - ed88c7bd-b7bc-4fb9-821d-eea9d2fcfdb2
  - 69261626-f29d-4a98-9302-92d4f3e377f8
  - 4166117b-4b6e-4178-a6a3-ff6595d1110a
  - 7567bf8d-85d5-4fc5-8d88-2c52360793c2
  - 7c45a1c2-2cee-4b12-8e26-1a64a83373c0
  - 380619df-3ca7-4bbd-a6a2-8dd2cafd872d
  - 9ec63186-1f64-41cb-a7fe-f7669cdfaf19
  - f680a350-6279-4c9a-962e-24cf7a446740
  - 244be564-4cd5-4632-82f4-fd341f0facf3
  - 4b478a28-9928-4a6b-a9f6-29ca181222ca
  - 176d2d0e-2886-4ae1-96c5-aa5d3fc00fd0
  - dadf397d-0399-4bc6-ada2-e6feaefddfd5
  - c1176bb3-5325-4eb2-95ae-900acb5b74d1
  - fc18dda2-684a-4fbc-ba01-6cdbd65e9ed0
  wofs_annual_summary:
  - c0d8ea5c-df05-4a98-9beb-67e62e82e107
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-14_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 03:01:08.389712Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
